# $str.lefttofirst

Returns the left part of a string until a given substring

Usage

    $str.lefttofirst(<string>,<substring>)

Description
This function returns the left part of the string given as the first parameter from the start until the string given as the second parameter is found. It don't include the substring of the second parameter in the returned value. If the second parameter is not found, the entire string is returned. The match is case insensitive.
Syntax Specification

    <string> $str.lefttofirst(<string:string>,<substring:string>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010